# class RDoc::Parser::Markdown

Parse a `Markdown` format file. The parsed RDoc::Markup::Document is attached as a file comment.

### Public Instance Methods

scan ()
Source

    # File lib/rdoc/parser/markdown.rb, line 15
    def scan
      comment = RDoc::Comment.new @content, @top_level
      comment.format = 'markdown'

      @top_level.comment = comment
    end

Creates an Markdown-format TopLevel for the given file.